/*===== Start HTML =====*/
html {
    height: 100%;
    width: 100%;
}
body {
    min-width: 100%;
    min-height: 100%;
    position: relative;
    padding: 0;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    overflow-x: hidden;
    background: url('../../img/pattern.png') repeat;
}
.body-wrap {
    width: 1920px;
    margin: 0 auto;
    box-shadow: 20px 0px 0px 0px rgba(44, 91, 100, 0.1), -20px 0px 0px 0px rgba(44, 91, 100, 0.1);
    background-color: #fff;
}

/*===== End HTML =====*/

/*=============== Start Header Tags ===============*/
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px;
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
}
h1 {
    font-size: 60px;
}
h2 {
    font-size: 40px;
}
h3 {
    font-size: 35px;
}
h4 {
    font-size: 30px;
}
h5 {
    font-size: 20px;
}
h6 {
    font-size: 16px;
}

@media(max-width: 1023px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 25px;
    }
    h4 {
        font-size: 22px;
    }
    h5 {
        font-size: 18px;
    }
}
/*=============== End Header Tags ===============*/

/*=============== Start Common ===============*/
a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
    transition: 300ms ease
}
a:hover {
    color: rgb(241,195,25);
}
ul {
    list-style: none;
}
.width-auto {
    width: auto !important;
}
.display-block {
    display: block;
}
.display-inline-block {
    display: inline-block;
}
.text-gold {
    color: #e6d284;
}
.text-light-gold {
    color: #948959;
}
.text-italic {
    font-style: italic;
}
.centered-text {
    width: 860px;
    display: block;
    margin: 0 auto;
}
.margin-top-20 {
    margin-top: 20px;
}
.padding-right-0 {
    padding-right: 0;
}
.padding-left-5 {
    padding-left: 5px;
}
.btn-light-golden {
    width: 100%;
    padding: 6px 20px;
    border: 1px solid transparent;
    background-color: #948959;
    color: #000;
    text-transform: uppercase;
}
.overflow-hidden {
    overflow: hidden;
}
/*=============== End Common ===============*/

/*=============== Start Header ===============*/
#main-header {
    width: 100%;
    height: 190px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 2;
}
#main-header::before {
    width: 100%;
    height: 0;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    transition: 300ms ease;
}
#main-header .container {
    position: relative;
}
#main-header nav {
    padding: 18px 0;
}
.logo-wrap {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    transition: 300ms ease 300ms;
}
#main-logo {
    width: 120px;
    display: inline-block;
    margin: 0;
}
.main-navigation {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-family: 'Libre Baskerville', serif;
    position: absolute;
    bottom: -3.5rem;
    right: 16rem;
    transition: 300ms ease, right 300ms ease 300ms;
}
.main-navigation li {
    display: inline-block;
}
.main-navigation li a {
    display: block;
    padding: 0 20px;
    color: #948959;
}
.main-navigation li.active a,
.main-navigation li a:hover {
    color: #e6d284;
}

#main-header.fixed-header {
    height: auto;
}
#main-header.fixed-header::before {
    height: 100%;
    transition: 300ms ease 500ms;
}
#main-header.fixed-header nav {
    padding: 10px 0;
}
.fixed-header .logo-wrap {
    width: 70px;
    transition: 300ms ease;
}
.fixed-header #main-logo {
    width: 70px;
    transition: 300ms ease 300ms;
}
.fixed-header .main-navigation {
    right: 0;
    bottom: 3.4rem;
    transition: 300ms ease, bottom 300ms ease 300ms;
}
/*=============== End Header ===============*/

/*=============== Start Mobile Menu ===============*/
#mobile-menu-toggler {
    display: none;
}
@media(max-width: 1023px) {
    #main-header {
        height: 59px;
        transition: 300ms ease;
        overflow: hidden;
    }
    #main-header.mobile-nav-open {
        height: 100%;
        background-color: #000;
    }
    #mobile-menu-toggler {
        width: 30px;
        height: 30px;
        display: block;
        position: absolute;
        top: 15px;
        right: 16px;
        padding: 0;
        border: none;
        background-color: transparent;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        transition: 300ms ease;
        z-index: 2;
    }
    #main-header nav {
        padding: 12px 0;
    }
    #main-logo {
        width: 45px;
        margin: 0 0 30px;
    }
    .mobile-nav-open #main-logo {
        width: 180px;
        margin: 50px 0;
    }
    .main-navigation {
        width: auto;
        display: block;
        position: relative;
        right: auto;
        bottom: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .main-navigation li {
        display: block;
    }
    .main-navigation li a {
        padding: 10px 0;
        border-bottom: 1px solid #948959;
        text-align: center;
    }
    .main-navigation li.active a, .main-navigation li a:hover {
        color: #fff;
        background-color: #948959;
    }
}
/*=============== End Mobile Menu ===============*/

/*=============== Start Footer ===============*/
footer {
    padding: 50px 0 0;
    background-color: rgba(34, 34, 34, .8);
    text-align: center;
}
footer h5,
footer h6 {
    color: #c9ba80;
}
footer h6 {
    margin: 25px 0 20px;
}
footer a {
    display: inline-block;
    margin: 5px 10px 0 0;
}
.footer-nav a {
    display: block;
    margin: 0;
    padding: 5px 0;
    color: #827c62;
}
.footer-nav a:hover {
    color: rgb(241,195,25);
}
footer .icon-wrap {
    width: 30px;
}
.footer-nav {
    width: 100%;
    display: block;
    position: relative;
    margin: 40px 0;
    padding: 0 60px;
}
.footer-nav:after,
.footer-nav:before {
    width: 100%;
    height: 1px;
    content: "";
    position: absolute;
    top: -2rem;
    left: 0;
    background-color: #504c3c;
    opacity: .3;
}
.footer-nav:after,
.footer-nav:last-child:before {
    display: none;
}
.footer-nav:last-child:after {
    display: block;
    top: auto;
    bottom: -2.2rem;
}
footer address {
    margin-top: 15px;
}
footer address p {
    margin: 0 0 3px;
}
.footer-bottom {
    padding: 10px 0;
    border-top: 1px solid #827c62;
}
.footer-bottom p {
    margin: 0;
}
.footer-main-logo {
    width: 120px; 
    margin: 0 auto; 
    display: block;
}

@media(min-width: 1024px) {
    footer {
        text-align: left;
    }
    .footer-nav {
        width: 50%;
        display: inline-block;
        margin: 0;
    }
    .footer-nav:after,
    .footer-nav:before {
        width: 1px;
        height: calc(100% + 15rem);
        top: -50px;
    }
    .footer-nav:last-child:after {
        left: auto;
        right: 3.5rem;
        top: -50px;
        bottom: auto;
    }
    .footer-main-logo {
        margin: -30px 0 0; 
    }
}
/*=============== End Footer ===============*/

/*=============== Start Product Default ===============*/
.product-wrap {
    display: block;
    margin-top: 50px;
}
.product-wrap figure {
    max-height: 148px;
    min-height: 148px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 0 15px;
    background-color: #000000;
    overflow: hidden;
}
.product-wrap h4 {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.product-wrap p {
    display: none;
    font-family: 'Libre Baskerville', serif;
    font-style: italic;
}

@media(min-width: 1024px) {
    .product-wrap figure {
        max-height: 234px;
        min-height: 234px;
    }
    .product-wrap h4 {
        margin: 0 0 20px;
    }
    .product-wrap p {
        display: block;
    }
}
/*=============== End Product Default ===============*/